Subject: [Fictionary] fictionary - devit results

From: Ranjit Bhatnagar <[email-masked]>
Date: Sun, 26 Sep 2021 11:11:17 -0400

The votes were widely distributed, with no definition taking a strong lead!
The winner, with just 4 points and 2 votes, was E's dromedary tribute.
There were no votes for the real definition, the deglassification of glass,
as provided by the Bullseye Glass Company:
https://www.bullseyeglass.com/what-is-devitrification-or-devit.html

Take it away E!

FRAN: 1+1 = 2
devit (obs.) n. - a placeholder. v. - to hold a place. adj. - describing an
object used to hold a place. ex: Remove the devit pin before finishing the
seam.
Pierre: 1 point
Ziv: 1 point

ZIV: 2+1 = 3
devit n. a claim to one's own apotheosis, the assertion that one is a god.
E: Two points. Because we need a word for this. Heck, I may need it myself.
And because I see no derivation from classical roots, so, yeah.
Hutch: Although I don't really believe it's a word, it's a bold claim: 1
point

BULLSEYE GLASS CO
<https://www.bullseyeglass.com/what-is-devitrification-or-devit.html>;
WIKIPEDIA <https://en.wikipedia.org/wiki/Devitrification>
devit, n. the growth of crystalline structures within or on the surface of
glass. ("Vitri" = glass; therefore "devitrification" = the process of
becoming un-glasslike).
Hutch: Mine (picking grapes and grape leaves) was also to de-vit, but viti
and vini both mean grapes and wine (viticulture and viniculture are
synonyms)
Ziv: I like this etymology, but I can't imagine scientists using clipped
words like this

LINDA:
devit, v, to reduce the vitamin content of a food by some chemical reaction
E: The kind of abbrev we get in bad SF.
    "The men quickly filled their light-weight thermiteens with
     water from the supply in the humidi-hut, fastened their own
     plasti-shields securely over head and shoulders, put on their
     asbesti-mittens and stepped into the vac-lock."
No, sad to say, I did *not* make that up
Ziv: Insidious... delicious....

NICOLAS: 2
devit, adj. Lifelike
Hutch: Daring a part of speech other than nouns and verbs is always worth
points in my book: 2 points
Ziv: The idea being *de vita*, I guess? Also a lovely etymology, but why
would the *a *disappear?

DAVID: 1
devit - n. - payment to a bouncer to secure entry into a club.
E: One point. Because I, too, defined it as a bribe.

E: 2+2 = 4
devit, n. 1. The tribute in dromedaries due from the Arabian pashaliks of
the Ottoman Empire. 2. A bribe.
Jim: 2 points
Linda: 2 for the dromedaries

HUTCH: 2+1 = 3
devit - v. - (obs.) to pick grapes and harvest grape leaves
E: de + viticulture?
Pierre: 2 points
Jim: 1 point

PIERRE: 2+1 = 3
devit, n. In some role-playing games, a combination of a buff which directs
attacks to a character with a buff that reflects damage done to that
character onto the attacker, resulting in the opponent damaging himself.
Ziv: 2 points for style
Linda: 1 for the buffs--or bluffs???

---

From: Fran Poodry <[email-masked]>
Date: Sun, 26 Sep 2021 09:26:49 -0700

Looks like you didn’t count my vote? But my votes  would not have changed
the outcome.

On Sun, Sep 26, 2021 at 8:11 AM Ranjit Bhatnagar <[email-masked]>
wrote:

> The votes were widely distributed, with no definition taking a strong
> lead! The winner, with just 4 points and 2 votes, was E's dromedary
> tribute. There were no votes for the real definition, the deglassification
> of glass, as provided by the Bullseye Glass Company:
> devit (obs.) n. - a placeholder. v. - to hold a place. adj. - describing
> an object used to hold a place. ex: Remove the devit pin before finishing
> the seam.
> Pierre: 1 point
> Ziv: 1 point
>
>
> ZIV: 2+1 = 3
> E: Two points. Because we need a word for this. Heck, I may need it
> myself. And because I see no derivation from classical roots, so, yeah.
> devit, n. In some role-playing games, a combination of a buff which
> directs attacks to a character with a buff that reflects damage done to
> that character onto the attacker, resulting in the opponent damaging
> himself.
> Ziv: 2 points for style
> --
*Fran Poodry (she/her)*
*Oregon, USA*

*“Children must be taught how to think, not what to think.” ― Margaret Mead
<http://www.goodreads.com/author/show/61107.Margaret_Mead>*

---

From: E Cohen <[email-masked]>
Date: Sun, 26 Sep 2021 12:29:36 -0400

> BULLSEYE GLASS CO
 > devit, n. the growth of crystalline structures within or on the
 > surface of glass. ("Vitri" = glass; therefore "devitrification"
 > = the process of becoming un-glasslike).

Weird. When I first saw the word I heard "'DEH vit", which made this 
definition, in some weird unconscious way, seem ridiculous. Now I can 
imagin "'DEE 'VIT" (both syllables stressed), and I can totally imagine 
a glass chemist saying it.

Nice word! New candidate to follow.

> tribute. There were no votes for the real definition, the 
> deglassification of glass, as provided by the Bullseye Glass Company: 
> <https://www.bullseyeglass.com/what-is-devitrification-or-devit.html>
> 
> Take it away E!
> 
> 
> FRAN: 1+1 = 2
> an object used to hold a place. ex: Remove the devit pin before 
> finishing the seam.
> Pierre: 1 point
> Ziv: 1 point
> 
> 
> ZIV: 2+1 = 3
> devit, n. the growth of crystalline structures within or on the surface 
> of glass. ("Vitri" = glass; therefore "devitrification" = the process of 
> becoming un-glasslike).
> Hutch: Mine (picking grapes and grape leaves) was also to de-vit, but 
> viti and vini both mean grapes and wine (viticulture and viniculture are 
> synonyms)
> Hutch: Daring a part of speech other than nouns and verbs is always 
> worth points in my book: 2 points
> Ziv: The idea being /de vita/, I guess? Also a lovely etymology, but why 
> would the /a /disappear?
> 
> 
> DAVID: 1
> devit, n. 1. The tribute in dromedaries due from the Arabian pashaliks 
> of the Ottoman Empire. 2. A bribe.
> Jim: 2 points

-- 
-- Eric   |   @GoudyBoldItalic

---

From: Ranjit Bhatnagar <[email-masked]>
Date: Sun, 26 Sep 2021 12:31:54 -0400

Darn, I'm sorry - it looks like somehow I never received your vote, which
is more evidence that my email service has been shaky lately.

- ranjit

On Sun, Sep 26, 2021 at 12:27 PM Fran Poodry <[email-masked]> wrote:

> *“Children must be taught how to think, not what to think.” ― Margaret
> Mead <http://www.goodreads.com/author/show/61107.Margaret_Mead>*
>